.flickity-carousel {
  position: relative;
}

/* big buttons, no circle */
.flickity-prev-next-button {
  position: absolute;
  top: 50%;
  width: 44px;
  height: 44px;
  border: none;
  border-radius: 50%;
  background: white;
  background: hsla(0, 0%, 100%, 0.75);
  cursor: pointer;
  transform: translateY(-50%);
}

.flickity-prev-next-button.previous {
  left: 10px;
}

.flickity-prev-next-button.next {
  right: 10px;
}

.flickity-prev-next-button svg {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

.flickity-prev-next-button .arrow {
  fill: #333;
}

.flickity-prev-next-button:hover {
  background: transparent;
}

.flickity-prev-next-button.no-svg {
  color: white;
}

/* hide disabled button */
.flickity-prev-next-button:disabled {
  display: none;
}

.flickity-viewport {
  overflow: hidden;
}

.carousel-cell {
  width: 100%; /* full width */
  margin-right: 10px;
  position: relative;
  text-align: center;
}

.carousel-cell__caption-wrapper {
  padding: 10px;
  margin: 10px;
  position: absolute;
  bottom: 0;
  width: calc(100% - 20px);
  left: 0;
  color: #e8e8e8;
  background-color: rgba(128, 128, 128, 0.75);
}

.gallery-title {
  text-align: center;
  margin-bottom: 5px;
}

.gallery-description {
  text-align: center;
  font-size: 11px;
}
